On Sunday 13 June 2010 22:12:05 Michael Holtermann wrote:
> Current digikam (1.2.0) depends on exiv2 0.19, which contains a bug with 
> Nikon 
> DSLR-JPGs. This bug was filled on 2010-01-27 and closed with 0.20 
> (http://dev.exiv2.org/issues/show/677). It would be really nice to have a 
> workable digikam back again... ;-)

Michael,

The two are not necessarily related; digikam new version and exiv2 fix.

I have requested approval to upload exiv2 0.20 to unstable, which would fix 
the Nikon regression:
http://lists.debian.org/debian-release/2010/06/msg00070.html

While I am waiting, I may just backport the Nikon fix to exiv 0.19 and upload 
to unstable.

Either exiv2 uploads will work with digikam 1.2 or 1.3.

The upload of digikam 1.3 is a little more problematic, it appears that digikam 
1.3 will need to await the release of KDE SC 4.5, which I doubt will make it 
for squeeze.

Mark

Attachment: signature.asc
Description: This is a digitally signed message part.

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to